Bug 141224 - Missing update announcement
Missing update announcement
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: 141258
  Show dependency treegraph
 
Reported: 2004-11-29 15:57 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 09:07:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 15:57:23 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
ppp-2.4.2-5.2.FC2

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2004-12-01 09:21:47 EST
DONE
Comment 2 Bernd Bartmann 2004-12-01 12:24:24 EST
You send out the wrong announcement. I requested ppp-2.4.2-5.2.FC2 and
not ppp-2.4.2-4.FC2.1.
Comment 3 Thomas Woerner 2004-12-15 10:19:03 EST
Closing as wontix, because the announcements for old packages are
confusing users.
Comment 4 Bernd Bartmann 2004-12-15 12:10:33 EST
ppp-2.4.2-5.2.FC2 is not an old package. It's the current errata package.

Not everyone is using automated update tools and so they'll never now
that this update is available.
Comment 5 Matthew Miller 2005-04-26 11:59:02 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.